uuid:
  -
    value: f674248e-c0e1-42f3-a024-edfbbcb9ed22
langcode:
  -
    value: en
type:
  -
    target_id: incontent_image
    target_type: paragraphs_type
    target_uuid: f66460a0-2180-479c-9942-d2d96822322e
status:
  -
    value: true
created:
  -
    value: '2019-10-02T08:57:43+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '7'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_incontent_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: f36a55e7-b1ee-4f2b-8ed5-8809709fd5cc
field_video: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.f36a55e7-b1ee-4f2b-8ed5-8809709fd5cc
